Subject: *M*: Missouri - Senate vote to pass anti-marriage bill
From: [email-masked]
Date: Fri, 10 May 1996 08:20:45 -0500

-------------------------------------------------------------------------------
To all who oppose bans on same-sex marriage:

On May 8, 1996, the Missouri Senate voted 29 (yes), 3(no) and 2(absent)
to "perfect" SB895, a bill that would add "between two persons of the
same sex" to a list of types of marriages that are "presumptively void".

As perfected, the bill was amended to add the section:

     "2. The state of Missouri is committed to fostering the institution of
marriage between a man and a woman. To this end, the state of Missouri shall
not recognize any marriage other than between a man and a woman.".

It is expected that the amended SB895 will be passed by the Senate in a
final vote held May 9.  [The Internet Web page does not show this vote as
of 8:00 PM on 5/9/96, however.] To try to stop SB895 in the Senate, contact
your own state Senator and

Sen. Jim Mathewson, President Pro Tem of the Senate
Capitol Phone# (573) 751-4771
Capitol Fax#   (573) 751-2745
E-Mail: [email-masked]
snail mail: Senate Post Office
            Capitol Building
            Jefferson City, MO 65101

The Senate bill will likely go to the House Committee on Children, Youth
and  Families since this committee handled the House versions of the bills.
Alternatively, it may go to the Civil and Criminal Justice Committee which
is the counterpart to the Senate commmittee that passed SB895.

To try to stop the anti-same sex marriage bills in the Missouri House
before the end of the session on May 17, contact your own Missouri state
Representative and

Chairman of the House Committee on Children, Youth and Families

    Rep. Patrick Dougherty
            phone # 573-751-3599
            email:  [email-masked]

Chairman of the House Civil and Criminal Justice Committee

    Rep. Craig Hosmer
            phone # 573-751-9474
            email: [email-masked]

Speaker of the Missouri House

    Rep. Steve Gaw
             phone # 573-751-2700
                FAX# 573-751-5988
            email:  [email-masked]

Snail mail for all three:

                Missouri House of Representatives
                201 West Capitol Avenue
                Jefferson City MO 65101

According to the St. Louis Post-Dispatch (May 9, 1996: "State Senate Revives,
Passes Bill Outlawing Same-Sex Marriages p. 16A), Governor Carnahan would sign
the bill if it gets to his desk.

We have six more work days left till the legislative session ends.

Go for it now!!

Alan Easton
Privacy Rights Education Project (PREP)
St. Louis MO
314-862-4900 [PREP office]
[email-masked]

This email message sent from [email-masked]

******************************************************************************
* To subscribe to MARRIAGE, send mail to:      [email-masked]      *
* In the mail message, enter ONLY the words:         subscribe marriage      *
* To unsubscribe to MARRIAGE, send mail to:   [email-masked]       *
* In the mail message, enter ONLY the words:       unsubscribe marriage      *
* Words in the Subject: line are NOT processed!                              *
******************************************************************************